Search found 1 match

Page 1 of 1

Search found 1 match

Re: Help! Site hacked, unable to remove fraudulent payme

This has happened to my site 3 times now in the last 4 months. Has there been any updates on if this is vulnerability with Opencart 2.3.0.2?

Jump to post
  • Fri Aug 11, 2017 4:57 am
  • Replies 35
  • Views 8403

Page 1 of 1

Search found 1 match